[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: vmware problem


On Wed, Oct 06, 2004 at 10:43:22PM +0200, Javier Aguilar Saavedra wrote:
> Gdk-WARNING **: can not set locale modifiers
> libgcc_s.so.1 must be installed for pthread_cancel to work

Is this likely to be triggered by missing LinuxThreads support?

Latest libc6 in pure64 is NPTL only.

Frederik Schueler


Attachment: pgpOCLkLgfAXJ.pgp
Description: PGP signature

Reply to: